@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

:root{

    --font-family:"Albert Sans", sans-serif;

    --border-color:#EFF1F3;

    --heading-color:#212529;

    --para-color:#757575;

    --navbar-color:#FFC107;

    --second-border-color:#DEE2E6;

    --icon-color:#2E2D28;

    --hover-color:#424649;

    --fade-background-color:#373b3e;

    --focus-box-shadow:0 0 0 .25rem rgba(13, 110, 253, .25);

}

.main-category{
width: 100%;
background-color: #FFFFFF;
}



.sub-category{
    /* border: 2px solid;  */
    width: 84%;
    margin: auto;
    height: auto;
}





.shipping-div{

    width: 30%;

    border: 1px solid var(--second-border-color);

}


.beside-shipping-div{

    display: flex;

    width: 80%;

    height: auto;

    margin: auto;

    gap: 14px;

    padding: 30px 0;

   

}



.content-ctr-main{

    width: 100%;

    padding-top: 48px;

    display: flex;
    gap: 20px;

    justify-content: space-between;

}



.car-icon i{

    align-content: center;

    font-size: 30px;

}



.shipping-text h4{

    font-family: var(--font-family);

    color: var(--heading-color);

    font-size: 16px;

    font-weight: 600;

    letter-spacing: 1px;



}



.shipping-text h5{

    font-family: var(--font-family);

    color: #757575;

    font-size: 14px;

    font-weight: 500;

    word-spacing: 0.2px;

}



.shipping-text{



        line-height: 20px;

}





.gender-section{

    width: 100%;

    height: auto;

    display: flex;

    justify-content: space-between;

    margin-top: 48px;

}



.gender-main{

    width: 32%;

}





.gender-sub{

    width: 100%;

    display: flex;

    margin: auto;

    gap: 14px;

    /* padding: 30px 0; */



}



.img{

    display: flex;

}



.img img{



    width: 200px;

}



.price-tag{

    align-content: center;

    line-height: 30px;

}



.price-tag h2{

    font-family: var(--font-family);

    color: var(--heading-color);

    font-size: 20px;

    text-transform: uppercase;

    font-weight: 600;

    letter-spacing: 0.7px;

}



.price-tag h4{



    font-family: var(--font-family);

    color: var(--para-color);

    font-size: 14px;

    font-weight:500;

    text-transform: uppercase;

    letter-spacing: 0.7px;



}



.price-tag button{



    border: 1px solid;

    font-family: var(--font-family);

    font-size: 14px;

    letter-spacing: 0.7px;

    color: var(--heading-color);

    text-transform: uppercase;

    background: none;

    width: 102px;

    font-weight: 500;

    height: auto;

    padding: 7px 0;

    margin: 8px 0;

    cursor: pointer;

    transition: all 0.2s linear;



}



.price-tag button:hover{



    color: #fff;

    border: none;

    background-color: var(--heading-color);

}



.men-ctr{



    background-color: #C2F2FB;

}



.women-ctr{
    background-color: #F6CCD0;
}

.kids-ctr{
    background-color: #FFEFC1;
}

@media (min-width: 768px) and (max-width: 1024px){



        .img img{

                width: 313px;
             }

    .beside-shipping-div{
        justify-content: center;
    }

}

@media (min-width: 320px) and (max-width: 768px) { 

    .car-icon{

        align-content: center;
    }

    .car-icon i {
    align-content: center;
    font-size: 22px;
}

.shipping-text h4 {

    font-size: 16px;
}

.beside-shipping-div{
    width: 87%;
}

.sub-category{
        width: 92%;
}

.img img{
        width: 136px;
}

.gender-main{

    margin-bottom: 20px;
    width: 100%;
}

.gender-sub{
    padding: 0;
}

.beside-shipping-div{

    padding: 0;
}

.shipping-div{
    padding: 5px;
    width: 100%;
}

.gender-section{
    display: block;
}

.content-ctr-main{
    display: block;
}

}